{
  "name": "Call of the Wild",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.UdgQFz3QQgjJDa6T"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_call_wild.jpg",
  "effects": [],
  "_id": "UdgQFz3QQgjJDa6T",
  "system": {
    "description": {
      "value": "<p>You blow upon a spirit horn with supernatural vigour, calling out to all mundane creatures within Range. At the end of rhe Round, you are aided by the natural cousin of your familiar. The called creature will either be Large or a Large pack/flock/swarm of smaller animals. If your familiar is a Bear, you call a single Large Bear to your side. If your familiar is a Stoat, you will summon a Large Swarm of normal-sized Stoats. The creature will sense your need and defend you to the death, standing by your side and watching over you while you sleep. The creature guards you until you awaken the next dawn.</p>\n<p>Overcast: For +4 SL, you may choose the animal that comes to aid you, such as Boars, Eagles, Rats, Wolves and Wild Dogs, among others. It is up to the GM whether you may summon a single Large creature or a pack/flock/swarm of smaller animals.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus miles",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Until sunrise",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!UdgQFz3QQgjJDa6T"
}